| Home | Libraries | People | FAQ | More

## Function get

boost::type_erasure::get

## Synopsis

    // In header: <boost/type_erasure/tuple.hpp>

    template<int N, typename Concept, class... T>
      any< Concept, TN > & get(tuple< Concept, T... > & arg);
    template<int N, typename Concept, class... T>
      const any< Concept, TN > & get(const tuple< Concept, T... > & arg);

## Description

Returns the Nth `any` in the tuple.